# ModelsDataNewModel

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Description** | **string** |  | [default to null]
**Dtype** | **string** |  | [optional] [default to null]
**Example** | **string** | base64 encoded data | [default to null]
**Location** | **string** |  | [default to null]
**Logo** | **string** |  | [default to null]
**Name** | **string** | Name of the data | [default to null]
**Protocol** | **[]string** |  | [optional] [default to null]
**ShortDescription** | **string** |  | [default to null]
**Type_** | **string** | Define type of data | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


